/* Tablet Layout: 768px. */

@media only screen and (min-width: 768px) and (max-width: 1169px) {
.column {width:750px}
.logo_area.clearfix {
  background: #007dc6 none repeat scroll 0 0;
  margin-bottom: 25px;
  margin-top: 30px;
  padding: 20px 10px;
}
.logo_contact > a {
  color: #ffffff;
  display: inline-block;
  font-family: bebas;
  font-size: 30px;
  font-weight: 700;
  line-height: 1;
  padding-top: 5px;
  text-decoration: none;
  text-shadow: 0 3px 2px #004b77;
}
.logo_contact > p {
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 1px;
  line-height: 1;
  text-transform: uppercase;
}
.banner_image > h2 {
  color: #ffffff;
  font-size: 22px;
  font-weight: 700;
  line-height: 1.2;
  text-transform: uppercase;
}

.banner_image > h3 {
  color: #ffffff;
  font-size: 15.5px;
  font-weight: 700;
  line-height: 1.3;
  padding-top: 15px;
}
.banner_image > p {
  color: #ffffff;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: -0.2px;
  line-height: 1.5;
  margin-bottom: 25px;
  margin-top: 20px;
}
.banner_image ul li a {
  background: #f2c302 none repeat scroll 0 0;
  color: #000;
  display: block;
  float: left;
  font-size: 13px;
  font-weight: 700;
  padding: 7px 9px;
  text-decoration: none;
  width: 49%;
}
.banner_image > ul {
  padding-bottom: 90px;
  text-align: center;
}
.banner_image > img {
  margin-top: 136px;
  width: 95%;
}
.contact > h2 {
  color: #fff;
  font-size: 23px;
  font-weight: 800;
  line-height: 1;
  margin-bottom: 18px;
  margin-top: 38px;
  text-align: center;
}
.single_input > input {
  background: #f2c302 none repeat scroll 0 0;
  border: medium none;
  color: #000;
  font-weight: 700;
  margin: 18px 0 39px;
  padding: 11px;
  width: 100%;
}
.left_durable > p {
  color: #007dc6;
  font-size: 28px;
  line-height: 1.5;
  padding-right: 3px;
  text-align: right;
}
.right_durable > h3 {
  color: #707070;
  font-size: 20px;
  font-weight: 600;
  line-height: 1;
}
.right_durable li {
  background-image: url("img/circle.png");
  background-position: 0 17px;
  background-repeat: no-repeat;
  color: #464646;
  font-size: 14px;
  line-height: 1.4;
  padding-left: 5%;
  padding-top: 12px;
}

.application > h2 {
  color: #fff;
  font-size: 35px;
  font-weight: 600;
  padding-bottom: 30px;
  padding-top: 35px;
}
.left_application > p {
  color: #ffffff;
  font-size: 15px;
  font-weight: 600;
  padding-right: 4%;
  text-align: right;
}
.owl-buttons {
  left: 0;
  position: absolute;
  top: 85px;
  width: 100%;
}
.left_blue > p {
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  padding: 32px 10px;
  text-align: right;
}
.right_blue > a {
  background: #f2c302 none repeat scroll 0 0;
  border: medium none;
  border-radius: 27px;
  color: #fff;
  display: block;
  font-size: 16px;
  font-weight: 700;
  padding: 8px 10px;
  text-align: center;
  text-decoration: none;
  width: 100%;
}
.product_range > h2 {
  color: #007dc6;
  font-size: 35px;
  font-weight: 700;
  line-height: 1;
  padding: 38px;
  text-align: center;
}
.single_product {
  float: left;
  min-height: 129px;
  position: relative;
  text-align: center;
  width: 20%;
}
.single_product > img {
  margin-top: 3px;
  width: 47px;
}
.single_product > p {
  bottom: 21px;
  color: #555555;
  font-size: 12px;
  font-weight: 600;
  left: 0;
  position: absolute;
  text-align: center;
  width: 100%;
}
.single_product > p {
  bottom: 21px;
  color: #555555;
  font-size: 12px;
  font-weight: 600;
  left: 0;
  position: absolute;
  text-align: center;
  width: 100%;
}
.left_featured > h3 {
  color: #ffffff;
  font-size: 30px;
  font-weight: 600;
  line-height: 1;
}
.left_featured > h2 {
  color: #f2c302;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.2;
  padding: 15px 0;
}
.left_featured li {
  background-image: url("img/circle1.png");
  background-position: 0 11px;
  background-repeat: no-repeat;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  padding: 1px 2% 1px 12px;
}
.right_featured > img {
  margin-top: 135px;
  width: 90%;
}

.featured_area {
  background-image: url("img/bg2.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  padding: 40px 0;
}

.footer_contact > p {
  color: #fff;
  font-size: 15px;
  font-weight: 700;
  line-height: 1;
}
.footer_contact > a {
  color: #ffffff;
  display: inline-block;
  font-size: 30px;
  font-weight: 700;
  padding-bottom: 15px;
  padding-top: 15px;
  text-decoration: none;
}
.footer_contact > h3 {
  color: #ffffff;
  font-size: 15px;
  font-weight: 700;
  text-transform: uppercase;
}
.footer_contact a.btn {
  background: #f2c302 none repeat scroll 0 0;
  border-radius: 36px;
  color: #fff;
  display: inline-block;
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 23px;
  margin-top: 19px;
  padding: 7px 42px;
  text-transform: uppercase;
}
.left_footer > p {
  color: #ffffff;
  font-size: 12px;
  padding: 30px 0;
  text-align: right;
}
.right_application > p {
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.5;
  padding-bottom: 46px;
}

}



/* Mobile Layout: 320px. */

@media only screen and (max-width: 767px) {

.column {width:300px}
.banner_image > img {
  margin-top: 25px;
  width: 95%;
}
.logo_area.clearfix {
  background: #007dc6 none repeat scroll 0 0;
  margin-bottom: 20px;
  margin-top: 18px;
  padding: 20px;
}
.logo {
  float: left;
  width: 100%;
  text-align: center;
}	
.logo > img {
  margin-bottom: 13px;
  width: 75%;
}
.logo_contact {
  text-align: center;
}
.logo_contact > p {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 0px;
  line-height: 1;
  text-transform: uppercase;
}
.logo_contact > a {
  color: #ffffff;
  display: inline-block;
  font-family: bebas;
  font-size: 36px;
  font-weight: 700;
  line-height: 1;
  padding-top: 5px;
  text-decoration: none;
  text-shadow: 0 3px 2px #004b77;
}	
.banner_image > h2 {
  color: #ffffff;
  font-size: 22px;
  font-weight: 700;
  line-height: 1.3;
  text-transform: uppercase;
  text-align: center;
}
.banner_image > h3 {
  color: #ffffff;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.3;
  padding-top: 15px;
  text-align: center;
}
.banner_image > p {
  color: #ffffff;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: -0.2px;
  line-height: 1.5;
  margin-bottom: 20px;
  margin-top: 20px;
  text-align: center;
}
.banner_image > ul {
  padding-bottom: 20px;
  text-align: center;
}
.banner_image ul li a {
  background: #f2c302 none repeat scroll 0 0;
  color: #000;
  display: block;
  float: left;
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 15px;
  padding: 8px 23px;
  text-decoration: none;
  width: 100%;
}
.banner_image ul li:last-child a {
  background: #007dc6 none repeat scroll 0 0;
  color: #fff;
  margin-left: 0;
}
.contact > h2 {
  color: #fff;
  font-size: 22px;
  font-weight: 800;
  line-height: 1;
  margin-bottom: 18px;
  margin-top: 30px;
  text-align: center;
}
.contact > p {
  color: #fff;
  font-size: 15px;
  font-weight: 600;
  padding-bottom: 6px;
  text-align: center;
}
.single_form > input {
  border: 1px solid #d3d3d3;
  color: #35315d;
  font-size: 13px;
  font-weight: 600;
  margin-top: 10px;
  padding: 7px 10px;
  width: 100%;
}
.single_input > input {
  background: #f2c302 none repeat scroll 0 0;
  border: medium none;
  color: #000;
  font-weight: 700;
  margin: 19px 0 34px;
  padding: 9px;
  width: 100%;
}
.left_durable > p {
  color: #007dc6;
  font-size: 20px;
  line-height: 1.5;
  padding-right: 0;
  text-align: center;
}
.durable_area {
  padding: 35px 0;
}
.right_durable > h3 {
  color: #707070;
  font-size: 21px;
  font-weight: 600;
  line-height: 1;
  margin-top: 14px;
  text-align: center;
}
.right_durable li {
  background-image: url("img/circle.png");
  background-position: 0 19px;
  background-repeat: no-repeat;
  color: #464646;
  font-size: 14px;
  line-height: 1.4;
  padding-left: 6%;
  padding-top: 13px;
}
.application > h2 {
  color: #fff;
  font-size: 30px;
  font-weight: 600;
  padding-bottom: 20px;
  padding-top: 30px;
}
.left_application > p {
  color: #ffffff;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 15px;
  padding-right: 0;
  text-align: center;
}
.right_application > p {
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.5;
  padding-bottom: 26px;
}
.left_blue > p {
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  padding: 20px;
  text-align: center;
}
.right_blue > a {
  background: #f2c302 none repeat scroll 0 0;
  border: medium none;
  border-radius: 27px;
  color: #fff;
  display: block;
  font-size: 15px;
  font-weight: 700;
  margin-left: 10%;
  padding: 9px 0;
  text-align: center;
  text-decoration: none;
  width: 80%;
}
.right_blue {
  margin-top: -22px;
}	
.product_range > h2 {
  color: #007dc6;
  font-size: 30px;
  font-weight: 700;
  line-height: 1;
  padding: 40px;
  text-align: center;
}
.single_product {
  float: left;
  min-height: 190px;
  position: relative;
  text-align: center;
  width: 100%;
}
.single_product_area {
  background-image: none;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  overflow: hidden;
  padding: 35px 0;
}
.bottom_product_are {
  background-image: none;
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: 100% auto;
  margin-bottom: 15px;
  overflow: hidden;
}
.featured_area {
  background-image: url("img/bg2.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  padding: 34px 0;
}
.left_featured > h3 {
  color: #ffffff;
  font-size: 35px;
  font-weight: 600;
  line-height: 1;
  text-align: center;
}
.left_featured > h2 {
  color: #f2c302;
  font-size: 17px;
  font-weight: 700;
  line-height: 1.2;
  padding: 19px 0;
  text-align: center;
}
.left_featured li {
  background-image: url("img/circle1.png");
  background-position: 0 8px;
  background-repeat: no-repeat;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  padding: 2px 0 2px 13px;
}
.right_featured > img {
  margin-top: 38px;
  width: 89%;
}
.footer_contact > p {
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  line-height: 1;
}
.footer_contact > a {
  color: #ffffff;
  display: inline-block;
  font-size: 30px;
  font-weight: 700;
  padding-bottom: 13px;
  padding-top: 15px;
  text-decoration: none;
}
.footer_contact > h3 {
  color: #ffffff;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 1.2;
}
.footer_contact a.btn {
  background: #f2c302 none repeat scroll 0 0;
  border-radius: 36px;
  color: #fff;
  display: inline-block;
  font-size: 15px;
  font-weight: 700;
  margin-bottom: 17px;
  margin-top: 20px;
  padding: 9px 37px;
  text-transform: uppercase;
}
.footer_contact p.last {
  font-size: 12px;
  font-weight: 400;
  line-height: 1.6;
  padding: 0;
}
.left_footer > p {
  color: #ffffff;
  font-size: 12px;
  padding: 20px 0;
  text-align: center;
}
.logo_footer {
  padding-bottom: 15px;
  text-align: center;
}
.left_featured {
  border-right: none;
}
.owl-buttons {
  display: none;
  left: 0;
  position: absolute;
  top: 142px;
  width: 100%;
}

}



/* Wide Mobile Layout: 480px. */

@media only screen and (min-width: 480px) and (max-width: 767px) {

.column {width:450px}

}


